@import url("master.css");

body{background:url(../../images/elegant-bg-cream.jpg) top repeat #f7f6e6;}
header{background:url(../../images/elegant-headerbg-cream.png) top repeat-x;}

h1{color:#2f3034;}
h2{color:#2f3034;}
.header-surrounds{background-color:#028dce;}
a,a:visited{color:#94767d;}
/*.specialtylinks a{color:#;}*/
.contactdetails .phone {color:#999;}
.contactleft{border:2px solid #fff;}
.adbox h2{color:#2f3034;}
.adbox{background-color:#fff;color:#2F3034;}
#container{}
.homephone{color:#7c072e;}
.categorydescription{font-weight:bold;font-size:10px;line-height:1em;text-transform:uppercase;padding-top:25px;}

/* menu color overrides */
nav ul.mainmenu {background-color:#fafaf4;border-top:1px solid #a89fa0;border-bottom:1px solid #a89fa0;}
nav li,nav a,nav a:visited{color:#2f3034;font-weight:bold;text-transform:uppercase;}
nav li ul {background-color:#eee;border:0;} /* main dropdown color + border spacing fix */
nav li ul li a {color:#111!important;} /* text color */
nav li ul li:hover {background-color:#ddd;}  /* li color on hover */
nav li ul li a:hover{color:#fff;} /* text color on hover */
nav li:hover, div.menu li.menuselected {} /* underline */
nav li.menuselected  a{color:#94767d;}  /*30b5fa*/
nav a:hover{color:#94767d;}
.footer-inner{background-color:#fff;}
footer li a,footer li a:visited {color:#b9b9b8;}
footer li a:hover{color:#434342;}
tr.menuItem {background-color:#f7f7f4;}

#gallery img{border:5px solid #ffffff;}
#gallery a:hover img{border:5px solid #7C072E;}

.main-inner,.contactdetails{padding:15px;background-color:#fff;}

/*form colours*/
textarea, input{border:1px solid #bbb;background-color:#eee;}
input.button, button{background-color:#999;border:0;color:#ffffff;}

/*menu*/
.foodmenu h2{color:#fff;border-top:2px solid #7c072e;background-color:#7c072e;}

.coloured{color:#2382D2;}
.contactextras{float:none;}
.map{float:left;}
